:name: vector
:description: vector plot
:ndims: 2
:nvars: 2
:vizshot_method: vector
:attributes: []
:setting_html: |
  <%
  @order_type = "vector"
  @order_names = %w(X Y)
  @num_for_each = 2
  @group_name = "diagram"
  @order = @analysis.draw_variables_order
  %>
  <div>
    X-Y component
    <%= render(:partial => "variables_order") %>
  </div>

